<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Add to Archive…</key>
	<string>Adicionar ao arquivo…</string>
	<key>Compress to "%@"</key>
	<string>Compactar para "%@"</string>
	<key>Extract Here</key>
	<string>Extrair aqui</string>
	<key>Extract to "%@"</key>
	<string>Extrair para "%@"</string>
	<key>Nothing selected</key>
	<string>Não há nada selecionado</string>
</dict>
</plist>
